### Hierarchy

- Overview

## Index

### Properties

- fitArea
- halign
- height
- preserveAspectRatio
- rendered
- valign
- width

## Properties

### fitArea

fitArea: string

Specifies the region that will be scaled to fit within the overview.

### halign

halign: string

Horizontal alignment for diagram overview window

### height

height: number

Overview window height.

### preserveAspectRatio

preserveAspectRatio: string

Controls how the fit area is scaled within the overview.

### rendered

rendered: string

Specifies whether the overview scrollbar is rendered.

### valign

valign: string

Vertical alignment for diagram overview window

### width

width: number

Overview window width.

Generated using TypeDoc